<?php
use Incoviba\Controller\Ventas\Promotions;

$app->group('/promotions', function($app) {
    $app->get('[/]', Promotions::class);
});
$app->group('/promotion/{promotion_id}', function($app) {
    $app->get('[/]', [Promotions::class, 'show']);
});
